package com.yeejoin.amos.boot.module.jyjc.api.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author Administrator
 */

@AllArgsConstructor
@Getter
public enum RequestTypeEnum {
    /**
     * 提交的类型
     */
    FIRST_REQUEST("firstRequest", "首次的提交"),
    NO_ACCEPT_REQUEST("noAcceptRequest", "不予受理的提交");

    private String code;
    private String name;
}